Subject: bug#11682: Problem remains

From: Hans Meine <[email-masked]>
Date: Wed, 7 Nov 2012 10:00:38 +0100

Two additional pieces of information:

1) With "(new) problem with Emacs" above, I wanted to say that the problem 
appeared in recent versions of Emacs, but was not present e.g. 2 years ago.  
Unfortunately, I cannot (yet) more precisely say when the bug appeared.

2) I have added debug output to x_find_modifier_meanings and found that it 
gets called at program start, and when I enter VMWare Player, but not when I 
restore the modifier map by calling "setxkbmap" without arguments.  I would 
expect that ensuring that x_find_modifier_meanings gets called again here 
would fix the bug.